Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource config(nspluginwrapper)

Found 53 RPM for config(nspluginwrapper)

PackageSummaryDistributionDownload
nspluginwrapper-1.4.4-21.fc22.armv7hl.htmlA compatibility layer for Netscape 4 pluginsFedora Rawhide for armhfpnspluginwrapper-1.4.4-21.fc22.armv7hl.rpm
nspluginwrapper-1.4.4-21.fc22.i686.htmlA compatibility layer for Netscape 4 pluginsFedora Rawhide for x86_64nspluginwrapper-1.4.4-21.fc22.i686.rpm
nspluginwrapper-1.4.4-21.fc22.i686.htmlA compatibility layer for Netscape 4 pluginsFedora Rawhide for i386nspluginwrapper-1.4.4-21.fc22.i686.rpm
nspluginwrapper-1.4.4-21.fc22.x86_64.htmlA compatibility layer for Netscape 4 pluginsFedora Rawhide for x86_64nspluginwrapper-1.4.4-21.fc22.x86_64.rpm
nspluginwrapper-1.4.4-19.fc20.armv7hl.htmlA compatibility layer for Netscape 4 pluginsFedora 20 for armhfpnspluginwrapper-1.4.4-19.fc20.armv7hl.rpm
nspluginwrapper-1.4.4-19.fc20.i686.htmlA compatibility layer for Netscape 4 pluginsFedora 20 for x86_64nspluginwrapper-1.4.4-19.fc20.i686.rpm
nspluginwrapper-1.4.4-19.fc20.i686.htmlA compatibility layer for Netscape 4 pluginsFedora 20 for i386nspluginwrapper-1.4.4-19.fc20.i686.rpm
nspluginwrapper-1.4.4-19.fc20.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 20 for ppcnspluginwrapper-1.4.4-19.fc20.ppc.rpm
nspluginwrapper-1.4.4-19.fc20.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 20 for ppc64nspluginwrapper-1.4.4-19.fc20.ppc.rpm
nspluginwrapper-1.4.4-19.fc20.x86_64.htmlA compatibility layer for Netscape 4 pluginsFedora 20 for x86_64nspluginwrapper-1.4.4-19.fc20.x86_64.rpm
nspluginwrapper-1.4.4-17.fc19.armv7hl.htmlA compatibility layer for Netscape 4 pluginsFedora 19 for armhfpnspluginwrapper-1.4.4-17.fc19.armv7hl.rpm
nspluginwrapper-1.4.4-17.fc19.i686.htmlA compatibility layer for Netscape 4 pluginsFedora 19 for i386nspluginwrapper-1.4.4-17.fc19.i686.rpm
nspluginwrapper-1.4.4-17.fc19.i686.htmlA compatibility layer for Netscape 4 pluginsFedora 19 for x86_64nspluginwrapper-1.4.4-17.fc19.i686.rpm
nspluginwrapper-1.4.4-17.fc19.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 19 for ppcnspluginwrapper-1.4.4-17.fc19.ppc.rpm
nspluginwrapper-1.4.4-17.fc19.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 19 for ppc64nspluginwrapper-1.4.4-17.fc19.ppc.rpm
nspluginwrapper-1.4.4-17.fc19.x86_64.htmlA compatibility layer for Netscape 4 pluginsFedora 19 for x86_64nspluginwrapper-1.4.4-17.fc19.x86_64.rpm
nspluginwrapper-1.4.4-16.fc18.armv5tel.htmlA compatibility layer for Netscape 4 pluginsFedora 18 updates for armnspluginwrapper-1.4.4-16.fc18.armv5tel.rpm
nspluginwrapper-1.4.4-16.fc18.armv7hl.htmlA compatibility layer for Netscape 4 pluginsFedora 18 updates for armhfpnspluginwrapper-1.4.4-16.fc18.armv7hl.rpm
nspluginwrapper-1.4.4-16.fc18.i686.htmlA compatibility layer for Netscape 4 pluginsFedora 18 updates for x86_64nspluginwrapper-1.4.4-16.fc18.i686.rpm
nspluginwrapper-1.4.4-16.fc18.i686.htmlA compatibility layer for Netscape 4 pluginsFedora 18 updates for i386nspluginwrapper-1.4.4-16.fc18.i686.rpm
nspluginwrapper-1.4.4-16.fc18.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 18 updates for ppc64nspluginwrapper-1.4.4-16.fc18.ppc.rpm
nspluginwrapper-1.4.4-16.fc18.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 18 updates for ppcnspluginwrapper-1.4.4-16.fc18.ppc.rpm
nspluginwrapper-1.4.4-16.fc18.x86_64.htmlA compatibility layer for Netscape 4 pluginsFedora 18 updates for x86_64nspluginwrapper-1.4.4-16.fc18.x86_64.rpm
nspluginwrapper-1.4.4-16.fc17.armv5tel.htmlA compatibility layer for Netscape 4 pluginsFedora 17 updates for armnspluginwrapper-1.4.4-16.fc17.armv5tel.rpm
nspluginwrapper-1.4.4-16.fc17.armv7hl.htmlA compatibility layer for Netscape 4 pluginsFedora 17 updates for armhfpnspluginwrapper-1.4.4-16.fc17.armv7hl.rpm
nspluginwrapper-1.4.4-16.fc17.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 17 updates for ppcnspluginwrapper-1.4.4-16.fc17.ppc.rpm
nspluginwrapper-1.4.4-16.fc17.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 17 updates for ppc64nspluginwrapper-1.4.4-16.fc17.ppc.rpm
nspluginwrapper-1.4.4-12.fc18.armv5tel.htmlA compatibility layer for Netscape 4 pluginsFedora 18 for armnspluginwrapper-1.4.4-12.fc18.armv5tel.rpm
nspluginwrapper-1.4.4-12.fc18.armv7hl.htmlA compatibility layer for Netscape 4 pluginsFedora 18 for armhfpnspluginwrapper-1.4.4-12.fc18.armv7hl.rpm
nspluginwrapper-1.4.4-12.fc18.i686.htmlA compatibility layer for Netscape 4 pluginsFedora 18 for i386nspluginwrapper-1.4.4-12.fc18.i686.rpm
nspluginwrapper-1.4.4-12.fc18.i686.htmlA compatibility layer for Netscape 4 pluginsFedora 18 for x86_64nspluginwrapper-1.4.4-12.fc18.i686.rpm
nspluginwrapper-1.4.4-12.fc18.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 18 for ppc64nspluginwrapper-1.4.4-12.fc18.ppc.rpm
nspluginwrapper-1.4.4-12.fc18.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 18 for ppcnspluginwrapper-1.4.4-12.fc18.ppc.rpm
nspluginwrapper-1.4.4-12.fc18.x86_64.htmlA compatibility layer for Netscape 4 pluginsFedora 18 for x86_64nspluginwrapper-1.4.4-12.fc18.x86_64.rpm
nspluginwrapper-1.4.4-12.fc17.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 17 updates for ppcnspluginwrapper-1.4.4-12.fc17.ppc.rpm
nspluginwrapper-1.4.4-12.fc17.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 17 updates for ppc64nspluginwrapper-1.4.4-12.fc17.ppc.rpm
nspluginwrapper-1.4.4-11.fc17.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 17 updates for ppc64nspluginwrapper-1.4.4-11.fc17.ppc.rpm
nspluginwrapper-1.4.4-11.fc17.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 17 updates for ppcnspluginwrapper-1.4.4-11.fc17.ppc.rpm
nspluginwrapper-1.4.4-9.fc17.armv5tel.htmlA compatibility layer for Netscape 4 pluginsFedora 17 for armnspluginwrapper-1.4.4-9.fc17.armv5tel.rpm
nspluginwrapper-1.4.4-9.fc17.armv7hl.htmlA compatibility layer for Netscape 4 pluginsFedora 17 for armhfpnspluginwrapper-1.4.4-9.fc17.armv7hl.rpm
nspluginwrapper-1.4.4-7.fc17.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 17 for ppc64nspluginwrapper-1.4.4-7.fc17.ppc.rpm
nspluginwrapper-1.4.4-7.fc17.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 17 for ppcnspluginwrapper-1.4.4-7.fc17.ppc.rpm
nspluginwrapper-1.4.4-3.fc16.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 16 updates for ppcnspluginwrapper-1.4.4-3.fc16.ppc.rpm
nspluginwrapper-1.4.4-3.fc16.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 16 updates for ppc64nspluginwrapper-1.4.4-3.fc16.ppc.rpm
nspluginwrapper-1.4.4-2.fc16.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 16 for ppcnspluginwrapper-1.4.4-2.fc16.ppc.rpm
nspluginwrapper-1.4.4-2.fc16.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 16 for ppc64nspluginwrapper-1.4.4-2.fc16.ppc.rpm
nspluginwrapper-1.4.4-1.el6_3.i686.htmlA compatibility layer for Netscape 4 pluginsCentOS 6.5 for x86_64nspluginwrapper-1.4.4-1.el6_3.i686.rpm
nspluginwrapper-1.4.4-1.el6_3.i686.htmlA compatibility layer for Netscape 4 pluginsCentOS 6.5 for i386nspluginwrapper-1.4.4-1.el6_3.i686.rpm
nspluginwrapper-1.4.4-1.el6_3.x86_64.htmlA compatibility layer for Netscape 4 pluginsCentOS 6.5 for x86_64nspluginwrapper-1.4.4-1.el6_3.x86_64.rpm
nspluginwrapper-1.3.0-17.fc15.ppc.htmlA compatibility layer for Netscape 4 pluginsFedora 15 for ppcnspluginwrapper-1.3.0-17.fc15.ppc.rpm
nspluginwrapper-1.3.0-9.el5.i386.htmlA compatibility layer for Netscape 4 pluginsCentOS 5.10 for i386nspluginwrapper-1.3.0-9.el5.i386.rpm
nspluginwrapper-1.3.0-9.el5.i386.htmlA compatibility layer for Netscape 4 pluginsCentOS 5.10 for x86_64nspluginwrapper-1.3.0-9.el5.i386.rpm
nspluginwrapper-1.3.0-9.el5.x86_64.htmlA compatibility layer for Netscape 4 pluginsCentOS 5.10 for x86_64nspluginwrapper-1.3.0-9.el5.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet